Şablon:BaslikCizgili/styles.css

Hukukipedia sitesinden
17.09, 20 Kasım 2025 tarihinde Admin (mesaj | katkılar) tarafından oluşturulmuş 773 numaralı sürüm (".bcizgi-baslik { font-weight: 600; font-size: 11px; color: #2a3b58; yumuşak lacivert: letter-spacing: 0.2px; padding-bottom: 4px; kibar çizgi: border-bottom: 2px solid rgba(0, 90, 180, 0.25); margin: 18px 0 12px 0; } .bcizgi::before { content:""; display:inline-block; width: 6px; height: 14px; background:#4a77c7; margin-right:8px; border-radius:3px; }" içeriğiyle yeni sayfa oluşturdu)
(fark) ← Önceki sürüm | Güncel sürüm (fark) | Sonraki sürüm → (fark)
Gezinti kısmına atla Arama kısmına atla
.bcizgi-baslik {
    font-weight: 600;
    font-size: 11px;
    color: #2a3b58;          /* yumuşak lacivert */
    letter-spacing: 0.2px;
    padding-bottom: 4px;

    /* kibar çizgi */
    border-bottom: 2px solid rgba(0, 90, 180, 0.25);

    margin: 18px 0 12px 0;
}

.bcizgi::before {
   content:"";
   display:inline-block;
   width: 6px;
   height: 14px;
   background:#4a77c7;
   margin-right:8px;
   border-radius:3px;
}